## rust-select 0.6.0

=== debian/changelog ===
rust-select (0.6.0-3) unstable; urgency=medium

  * Team upload.
  * Package select 0.6.0 from crates.io using debcargo 2.7.6
  * Bump bit-set to 0.8.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 Jan 2025 20:34:13 +0000

rust-select (0.6.0-2) unstable; urgency=medium

  * Team upload.
  * Package select 0.6.0 from crates.io using debcargo 2.7.6
  * Bump html5ever to 0.27 and markup5ever-rcdom to 0.3
  * Disable integration tests and benchmarks since they depend on the
    "speculate" crate which is not in Debian.
  * Stop marking tests as broken.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 25 Jan 2025 17:47:14 +0000

rust-select (0.6.0-1) unstable; urgency=medium

  * Package select 0.6.0 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 16 Aug 2024 12:43:52 +0100
