=== debian/control ===
Source: rust-select
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bit-set-0.8+default-dev <!nocheck>,
 librust-html5ever-0.27+default-dev <!nocheck>,
 librust-markup5ever-rcdom-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/select]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/select
Homepage: https://github.com/utkarshkukreti/select.rs
X-Cargo-Crate: select
Rules-Requires-Root: no

Package: librust-select-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bit-set-0.8+default-dev,
 librust-html5ever-0.27+default-dev,
 librust-markup5ever-rcdom-0.3+default-dev
Provides:
 librust-select+default-dev (= ${binary:Version}),
 librust-select-0-dev (= ${binary:Version}),
 librust-select-0+default-dev (= ${binary:Version}),
 librust-select-0.6-dev (= ${binary:Version}),
 librust-select-0.6+default-dev (= ${binary:Version}),
 librust-select-0.6.0-dev (= ${binary:Version}),
 librust-select-0.6.0+default-dev (= ${binary:Version})
Description: Extract useful data from HTML documents, suitable for web scraping - Rust source code
 Source code for Debianized Rust crate "select"
