=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test select 0.6.0 --all-targets --all-features
Features: test-name=rust-select:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test select 0.6.0 --all-targets
Features: test-name=librust-select-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test select 0.6.0 --all-targets --no-default-features
Features: test-name=librust-select-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
